{% extends 'base.html.twig' %}

{% block title %}Hello CoursController!{% endblock %}

{% block body %}
    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>


    <div class="example-wrapper">

        <div class="row">
            <div class="form-group row">

                <h3>Ajouter Cours </h3>
            </div>
        </div>


        {{ form_start(form) }}
        <div class="my-custom-class-for-errors">
            {{ form_errors(form) }}
        </div>

        <div class="row">
            <div class="form-group row">
                <label for="example-text-input" class="col-12 col-md-2 col-form-label">Nom Cours</label>
                <div class="col-12 col-md-10">
                    {{ form_errors(form.name_cours) }}
                    {{ form_widget(form.name_cours, {'attr': {'class': 'form-control border-top-0 border-left-0 border-right-0 rounded-0','placeholder':'Nom Cours  !'}}) }}
                </div>
            </div>

            <div class="form-group row">
                <label for="example-text-input" class="col-12 col-md-2 col-form-label">Remarque</label>
                <div class="col-12 col-md-10">
                    {{ form_errors(form.remarque) }}
                    {{ form_widget(form.remarque, {'attr': {'class': 'form-control border-top-0 border-left-0 border-right-0 rounded-0','placeholder':'Remarque '}}) }}
                </div>
            </div>

            <div class="form-group row">

                <label for="example-text-input" class="col-12 col-md-2 col-form-label"> Matiere </label>
                <div class="col-12 col-md-10">
                    {{ form_errors(form.Matiere ) }}
                    {{ form_widget(form.Matiere , {'attr': {'class': 'form-control border-top-0 border-left-0 border-right-0 rounded-0','placeholder':'Matiere  '}}) }}

                </div>
            </div>

            <div class="form-group row">
                <label for="example-text-input" class="col-12 col-md-2 col-form-label"> Cours </label>
                <div class="col-12 col-md-10">
                    {{ form_errors(form.brochure ) }}
                    {{ form_widget(form.brochure , {'attr': {'class': 'form-control border-top-0 border-left-0 border-right-0 rounded-0','placeholder':'Brochure   '}}) }}
                </div>
            </div>
            <div class="col-12 col-sm-12" style="text-align: center">
                {{ form_widget(form.valider, {'attr': {'class': 'btn btn-default irs-big-btn' }}) }} </div>
        </div>
        {{ form_end(form) }}

    </div>
{% endblock %}